sharding:
  clusterRole: "{{ mongodb_shardsvr_options.sharding.clusterRole }}"
replication:
  replSetName: "{{ mongodb_shardsvr_options.replication.replSetName }}"
net:
  port: {{ mongodb_shardsvr_options.net.port }}
storage:
  dbPath: "{{ mongodb_shardsvr_options.storage.dbPath }}"
